### Method

# Handy TabView get_menu_model

since: 1.2

#### Declaration [src]

    GMenuModel*
    hdy_tab_view_get_menu_model (
      HdyTabView* self
    )

#### Description [src]

Gets the tab context menu model for `self`.

Available since: 1.2

Gets property | `Handy.TabView:menu-model`

#### Return value

Type: `GMenuModel`

The tab context menu model for `self`.

The data is owned by the instance.
The return value can be `NULL`.